/* introduction-common */
.preface1 {
  font-weight: 700;
  font-size: 30px;
  line-height: 34px;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
  color: #3c7cff;
}
.cont-tit1 {
  font-weight: 700;
  font-size: 46px;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #333;
}
.cont-tit2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #999;
}
.cont-tit3 {
  font-weight: 700;
  font-size: 48px;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #3c7cff;
}
.cont-txt1 {
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 50px;
  letter-spacing: -0.05em;
}

/* introduction-top */
#introduction-top {
  padding-top: 120px;
}
.banner-tit {
  font-weight: 700;
  font-size: 56px;
  line-height: 78px;
  letter-spacing: -0.05em;
  color: #000000;
  padding: 0 46px;
  margin-top: 95px;
}
.introduction-banner {
  width: 100%;
  height: 875px;
  margin-top: 80px;
}

/* introduction-top - E */
.sub-contents > .sub-cont-wrap {
  height: 100%;
}
/* #sub-contents1 */
#sub-contents1 {
  padding: 160px 0 80px;
}
#sub-contents1 > .sub-cont-wrap .top {
  max-width: 1280px;
  padding: 0 46px;
}
#sub-contents1 > .sub-cont-wrap .bottom {
  max-width: 1320px;
  margin: 0 auto;
}

#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  width: 100%;
  height: 473px;
  margin-top: 75px;
}

@keyframes commonMoveLeft-4 {
  from {
    background-position: -0 0;
  }

  to {
    background-position: -1296px 0;
  }
}

@keyframes commonMoveLeft-5 {
  from {
    background-position: -0 0;
  }

  to {
    background-position: -1620px 0;
  }
}
/* #sub-contents1 - E */
/* introduction-common - E */
